<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="5dp"
    android:background="@drawable/shape_ffffff_r5"
    android:orientation="vertical"
    android:padding="10dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical">

        <TextView
            android:layout_width="70dp"
            android:layout_height="wrap_content"
            android:layout_marginRight="5dp"
            android:text="订单编号："
            android:textColor="@color/color_999999"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/id_tv_vip_order_no"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="10dp"
            android:text=""
            android:textColor="@color/color_999999"
            android:textSize="12sp" />

        <ImageView
            android:id="@+id/img_vip_order_no_copy"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingLeft="5dp"
            android:paddingRight="5dp"
            android:src="@drawable/icon_copy" />
    </LinearLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/id_rl_vip_order_item"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp" />

    <TextView
        android:id="@+id/id_tv_vip_phone_number"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="会员手机号：15632195693"
        android:textColor="@color/color_999999"
        android:textSize="12sp" />

    <TextView
        android:id="@+id/id_tv_vip_pay_time"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="5dp"
        android:text="付款时间：2020-11-23 11:11"
        android:textColor="@color/color_999999"
        android:textSize="12sp" />


</LinearLayout>
